ul{margin:0;padding:0;}a img{border:0;}
/*slide*/
.expo{ width:960px; height:400px; margin:0px;}
#slide{position:relative;float:left;width:960px;height:400px;margin-bottom:0px;overflow:hidden;background:url(loading.gif) no-repeat center;}
#slide ul{position:absolute;}
#slide li{float:left; width:960px; height:400px; overflow:hidden; }
/*图片索引文字及背景*/
#slide .o-control{position:absolute;top:325px;width:960px;height:75px;background:#ffffff;filter:alpha(opacity=70);opacity:0.7;}
#slide .control{position:relative;top:13px;left:8px;display:inline-block;width:30px;height:60px;background:url(bg_index.png);filter:alpha(opacity=60);opacity:0.6;}
#slide #goback{left:0px;}
#goback .control{background-position:0px -35px;}
#slide #forward{right:0px;}
#forward .control{left:10px;background-position:-35px -35px;}
/* 序号显示背景相关参数 */
#slide div{position:absolute; float:right; bottom:25px; right:25px; height:25px; overflow:hidden; zoom:1; z-index:2;}
#slide span{width:25px;font-size:12px;height:25px;margin:0px 2px; background:#ffffff;float:left;text-align:center;line-height:25px;cursor:pointer;font-family:arial;filter:alpha(opacity=70);opacity:0.7;}
#slide H1{width:720px;height:44px; text-align:left; line-height:20px;margin:5px 0px; padding:0px 25px; FONT-FAMILY: Arial; font-size:16px;font-weight:bold; vertical-align:50%; color:#424242;}
#slide .td_text{text-align:left;vertical-align:middle; line-height:25px; padding:0px 25px; FONT-FAMILY: Arial; font-size:16px;font-weight:bold; color:#424242;}
#slide span a{color:#424242;text-decoration:none;}
#slide span.curr,#slide span.hover{background:#0099FF;filter:alpha(opacity=75);opacity:1;}
#slide .curr a:link, #slide .curr a:visited{color:#424242;}

